Jump to content


Photo

Ragdolls mod requires FO3


  • Please log in to reply
6 replies to this topic

#1 GlassWizzard

GlassWizzard

    Citizen

  • Members
  • Pip
  • 75 posts

Posted 28 December 2017 - 08:06 AM

Hi, I'm following the fear and loathing guide but it gives a FO3 Ragdoll mod which won't work with NV. The game won't start saying there are missing masters because the ragdoll looks for all the FO3 esm's.

 

Why is this?


  • 0

#2 GrantSP

GrantSP

    The antipodean

  • Super Moderators
  • PipPipPipPipPipPipPipPipPipPipPipPipPipPipPipPipPipPipPipPipPipPip
  • 4,126 posts

Posted 28 December 2017 - 05:18 PM

Did you download the FO3 equivalent by mistake instead of the FNV link which is in the title?

 

Ragdolls

This mod overhauls almost all ragdolls in the game, as well as adding headtracking to a lot of creatures that lacked it.



#3 GlassWizzard

GlassWizzard

    Citizen

  • Members
  • Pip
  • 75 posts

Posted 29 December 2017 - 08:29 AM

That's what I thought. But I certainly did get the NV version. It's installed, but I have the esp unchecked since it complains if I enable it.


  • 0

#4 GlassWizzard

GlassWizzard

    Citizen

  • Members
  • Pip
  • 75 posts

Posted 29 December 2017 - 08:58 AM

In MO's download list it's called "Ragdoll TTW (Main, v4.1)". I'm 100% certain I downloaded the NV version, I even re-downloaded it to be sure, but that esp wants the FO3 files.


Edited by GlassWizzard, 29 December 2017 - 09:00 AM.

  • 0

#5 GlassWizzard

GlassWizzard

    Citizen

  • Members
  • Pip
  • 75 posts

Posted 29 December 2017 - 12:13 PM

I've just realized there are actually two versions of the mod, I was using the TTW version and should have got the other. It works now.


  • 0

#6 GlassWizzard

GlassWizzard

    Citizen

  • Members
  • Pip
  • 75 posts

Posted 31 December 2017 - 07:32 AM

I think it would be a good idea to mention in the guide to NOT get the TTW version.


  • 0

#7 ZidanReign

ZidanReign

    Citizen

  • Members
  • Pip
  • 50 posts

Posted 31 December 2017 - 05:02 PM

I think it would be a good idea to mention in the guide to NOT get the TTW version.

I think it's common sense not to pick up the TTW version if your not using TTW.


  • 0


0 user(s) are reading this topic

0 members, 0 guests, 0 anonymous users